How to make websphere version 3.5 updated to jdk 1.3 it presently uses jdk1.2.2.
1 posts in topic
Flat View  Flat View
TOPIC ACTIONS:
 

Posted By:   singar_nalendran
Posted On:   Friday, May 24, 2002 02:22 AM


The websphere version 3.5 uses jdk 1.2.2 . Here most of the API's it uses are deprecated . So how to update the existing version to jdk 1.3 . I heard some patch are available .If so how to get them . Is there anyother feasible way to update it .




regards



singar

Re: How to make websphere version 3.5 updated to jdk 1.3 it presently uses jdk1.2.2.

Posted By:   Les_Jones  
Posted On:   Thursday, June 6, 2002 10:47 AM

The patch you're after is called Websphere 4 ;-)
About | Sitemap | Contact